> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/reference/stages/decision-stage.md).

# Decision Stage

#### What it Does

The Decision Stage creates decision invitations for Program Chairs. Use of the Decision Stage will overwrite any changes made to the Decision Invitations through the Invitation Editor. It will also overwrite any customized readership settings that were not made through the venue request form.

#### When to Use it

The Decision Stage should not be run until after the submission deadline, except in the case of public, single blind venues. They can begin the Decision Stage before the submission deadline if they first run 'Post Submission Stage' to create paper groups.

<details>

<summary>Decision Start Date</summary>

* When Decision Invitations open for Program Chairs, in GMT.
* Optional
* Defaults to now

</details>

<details>

<summary>Decision Deadline</summary>

* When decisions will close for Program Chairs, in GMT.
* Required

</details>

<details>

<summary>Decision Options</summary>

* Decision types. Expects comma-separated list
* Optional
* Defaults to "Accept (Oral)", "Accept (Poster)", "Reject"

</details>

<details>

<summary>Make Decisions Public</summary>

* If yes, sets the readers of existing and future decisions to 'everyone'.
* Required
* Will not work if submissions are not public

</details>

<details>

<summary>Release Decisions to Authors</summary>

* If yes, sets the readers of existing and future decisions to include paper authors.
* Required
* Will not work if 'Make Decisions Public' is selected while submissions are not public

</details>

<details>

<summary>Release Decisions to Reviewers</summary>

* Sets the visibility of existing and future Decisions.
* Required

</details>

<details>

<summary>Release Decisions to Area Chairs</summary>

* Sets the visibility of existing and future Decisions.
* Required

</details>

<details>

<summary>Additional Decision Form Options</summary>

* Adds or overwrites fields to the Decision Form. Expects valid JSON surrounded by a single pair of curly braces {}. Read more about the accepted field types [here](/v1/getting-started/customizing-forms.md#essential-structure-of-custom-fields).
* Optional
* Defaults to [default Decision Form](/v1/reference/default-forms/default-decision-form.md)

</details>

<details>

<summary>Decisions File</summary>

* Allows for bulk upload of decisions. Expects a csv containing the paper\_number, decision, and comment for one paper per line. Does not expect a header/column names. The comment column is optional.
* Optional
* Defaults to manual Decisions.

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/reference/stages/decision-stage.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
